uuid: 491ae7ee-a6ff-4b92-89e5-243f50fd6657
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - core.entity_view_mode.commerce_product_variation.key_features
    - field.field.commerce_product_variation.dishwashers.attribute_number_of_programs
    - field.field.commerce_product_variation.dishwashers.attribute_size
    - field.field.commerce_product_variation.dishwashers.bookref
    - field.field.commerce_product_variation.dishwashers.bookref1
    - field.field.commerce_product_variation.dishwashers.bookref2
    - field.field.commerce_product_variation.dishwashers.bookref3
    - field.field.commerce_product_variation.dishwashers.bookref4
    - field.field.commerce_product_variation.dishwashers.brand
    - field.field.commerce_product_variation.dishwashers.buzzer
    - field.field.commerce_product_variation.dishwashers.cleperinda
    - field.field.commerce_product_variation.dishwashers.colour
    - field.field.commerce_product_variation.dishwashers.couofori
    - field.field.commerce_product_variation.dishwashers.cutlerysystem
    - field.field.commerce_product_variation.dishwashers.delaystart
    - field.field.commerce_product_variation.dishwashers.deliverytext
    - field.field.commerce_product_variation.dishwashers.description
    - field.field.commerce_product_variation.dishwashers.displaysize
    - field.field.commerce_product_variation.dishwashers.dryeffcla
    - field.field.commerce_product_variation.dishwashers.dryperinda
    - field.field.commerce_product_variation.dishwashers.ecomlabel
    - field.field.commerce_product_variation.dishwashers.ecomurl
    - field.field.commerce_product_variation.dishwashers.ecoproenecon
    - field.field.commerce_product_variation.dishwashers.eneconkwh
    - field.field.commerce_product_variation.dishwashers.extdrytoubut
    - field.field.commerce_product_variation.dishwashers.extfastoubut
    - field.field.commerce_product_variation.dishwashers.extsiltoubut
    - field.field.commerce_product_variation.dishwashers.field_brand
    - field.field.commerce_product_variation.dishwashers.field_category
    - field.field.commerce_product_variation.dishwashers.field_country
    - field.field.commerce_product_variation.dishwashers.field_dam_image
    - field.field.commerce_product_variation.dishwashers.field_dam_thumb
    - field.field.commerce_product_variation.dishwashers.field_energy_label_url
    - field.field.commerce_product_variation.dishwashers.field_pseudo_title
    - field.field.commerce_product_variation.dishwashers.field_range_cooker_collection
    - field.field.commerce_product_variation.dishwashers.field_sheet_url
    - field.field.commerce_product_variation.dishwashers.field_sticky_status
    - field.field.commerce_product_variation.dishwashers.field_variation_video
    - field.field.commerce_product_variation.dishwashers.field_variation_video_preview
    - field.field.commerce_product_variation.dishwashers.frebuiin
    - field.field.commerce_product_variation.dishwashers.fuel
    - field.field.commerce_product_variation.dishwashers.gallery1
    - field.field.commerce_product_variation.dishwashers.gallery10
    - field.field.commerce_product_variation.dishwashers.gallery11
    - field.field.commerce_product_variation.dishwashers.gallery12
    - field.field.commerce_product_variation.dishwashers.gallery13
    - field.field.commerce_product_variation.dishwashers.gallery14
    - field.field.commerce_product_variation.dishwashers.gallery15
    - field.field.commerce_product_variation.dishwashers.gallery2
    - field.field.commerce_product_variation.dishwashers.gallery3
    - field.field.commerce_product_variation.dishwashers.gallery4
    - field.field.commerce_product_variation.dishwashers.gallery5
    - field.field.commerce_product_variation.dishwashers.gallery6
    - field.field.commerce_product_variation.dishwashers.gallery7
    - field.field.commerce_product_variation.dishwashers.gallery8
    - field.field.commerce_product_variation.dishwashers.gallery9
    - field.field.commerce_product_variation.dishwashers.grossweight
    - field.field.commerce_product_variation.dishwashers.halfload
    - field.field.commerce_product_variation.dishwashers.heneeffindeei
    - field.field.commerce_product_variation.dishwashers.henerat
    - field.field.commerce_product_variation.dishwashers.henerateu
    - field.field.commerce_product_variation.dishwashers.henerateuold
    - field.field.commerce_product_variation.dishwashers.heneratold
    - field.field.commerce_product_variation.dishwashers.hideprice
    - field.field.commerce_product_variation.dishwashers.hnoival
    - field.field.commerce_product_variation.dishwashers.imaurl1
    - field.field.commerce_product_variation.dishwashers.imaurl2
    - field.field.commerce_product_variation.dishwashers.imaurl3
    - field.field.commerce_product_variation.dishwashers.markings
    - field.field.commerce_product_variation.dishwashers.numofpro
    - field.field.commerce_product_variation.dishwashers.offmodpowcon
    - field.field.commerce_product_variation.dishwashers.p01weight
    - field.field.commerce_product_variation.dishwashers.p02weight
    - field.field.commerce_product_variation.dishwashers.p03weight
    - field.field.commerce_product_variation.dishwashers.p04weight
    - field.field.commerce_product_variation.dishwashers.p05weight
    - field.field.commerce_product_variation.dishwashers.p06weight
    - field.field.commerce_product_variation.dishwashers.p07weight
    - field.field.commerce_product_variation.dishwashers.packeddepth
    - field.field.commerce_product_variation.dishwashers.packedheight
    - field.field.commerce_product_variation.dishwashers.packedwidth
    - field.field.commerce_product_variation.dishwashers.pfinish
    - field.field.commerce_product_variation.dishwashers.placesettings
    - field.field.commerce_product_variation.dishwashers.prodgroup
    - field.field.commerce_product_variation.dishwashers.produaprowas
    - field.field.commerce_product_variation.dishwashers.productfamily
    - field.field.commerce_product_variation.dishwashers.producttype
    - field.field.commerce_product_variation.dishwashers.proecomod
    - field.field.commerce_product_variation.dishwashers.programmeauto
    - field.field.commerce_product_variation.dishwashers.programmeduration
    - field.field.commerce_product_variation.dishwashers.programmehygiene
    - field.field.commerce_product_variation.dishwashers.programmeintensive
    - field.field.commerce_product_variation.dishwashers.programmemini
    - field.field.commerce_product_variation.dishwashers.programmeprewash
    - field.field.commerce_product_variation.dishwashers.programmequick
    - field.field.commerce_product_variation.dishwashers.programmesmart
    - field.field.commerce_product_variation.dishwashers.programmesuper
    - field.field.commerce_product_variation.dishwashers.proinsreq
    - field.field.commerce_product_variation.dishwashers.projectnumber
    - field.field.commerce_product_variation.dishwashers.promotionprice
    - field.field.commerce_product_variation.dishwashers.promotiontext
    - field.field.commerce_product_variation.dishwashers.prosma1
    - field.field.commerce_product_variation.dishwashers.prosma2
    - field.field.commerce_product_variation.dishwashers.refcabsup
    - field.field.commerce_product_variation.dishwashers.refmodel
    - field.field.commerce_product_variation.dishwashers.refnoirat
    - field.field.commerce_product_variation.dishwashers.sairwas
    - field.field.commerce_product_variation.dishwashers.seffmsf
    - field.field.commerce_product_variation.dishwashers.seffwoo
    - field.field.commerce_product_variation.dishwashers.seneeffind
    - field.field.commerce_product_variation.dishwashers.senelabreq
    - field.field.commerce_product_variation.dishwashers.sfluoutdiaonlmm
    - field.field.commerce_product_variation.dishwashers.sflurea
    - field.field.commerce_product_variation.dishwashers.sflutop
    - field.field.commerce_product_variation.dishwashers.sheaoutran
    - field.field.commerce_product_variation.dishwashers.size
    - field.field.commerce_product_variation.dishwashers.smarteamref
    - field.field.commerce_product_variation.dishwashers.smaterial
    - field.field.commerce_product_variation.dishwashers.sneteff
    - field.field.commerce_product_variation.dishwashers.snomheaoutelekw
    - field.field.commerce_product_variation.dishwashers.snomheaoutgaskw
    - field.field.commerce_product_variation.dishwashers.snomheaoutmsfkw
    - field.field.commerce_product_variation.dishwashers.snomheaouttoroo
    - field.field.commerce_product_variation.dishwashers.snomheaouttowatkw
    - field.field.commerce_product_variation.dishwashers.snomheaoutwookw
    - field.field.commerce_product_variation.dishwashers.soptboi
    - field.field.commerce_product_variation.dishwashers.sposition
    - field.field.commerce_product_variation.dishwashers.srefcod
    - field.field.commerce_product_variation.dishwashers.ssmoconexe
    - field.field.commerce_product_variation.dishwashers.sstyle
    - field.field.commerce_product_variation.dishwashers.swindow
    - field.field.commerce_product_variation.dishwashers.temperatures
    - field.field.commerce_product_variation.dishwashers.unpackeddepth
    - field.field.commerce_product_variation.dishwashers.unpackedheight
    - field.field.commerce_product_variation.dishwashers.unpackedlength
    - field.field.commerce_product_variation.dishwashers.unpackedwidth
    - field.field.commerce_product_variation.dishwashers.unpdepexchan
    - field.field.commerce_product_variation.dishwashers.unpdepinchan
    - field.field.commerce_product_variation.dishwashers.unpheitohotminmax
    - field.field.commerce_product_variation.dishwashers.unpheitotopoffacminmax
    - field.field.commerce_product_variation.dishwashers.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.dishwashers.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.dishwashers.uppbasheiadj
    - field.field.commerce_product_variation.dishwashers.useguiboonam1
    - field.field.commerce_product_variation.dishwashers.useguiboonam2
    - field.field.commerce_product_variation.dishwashers.useguiboonam3
    - field.field.commerce_product_variation.dishwashers.useguiboonam4
    - field.field.commerce_product_variation.dishwashers.video1
    - field.field.commerce_product_variation.dishwashers.video2
    - field.field.commerce_product_variation.dishwashers.video3
    - field.field.commerce_product_variation.dishwashers.video4
    - field.field.commerce_product_variation.dishwashers.video5
    - field.field.commerce_product_variation.dishwashers.videourl
    - field.field.commerce_product_variation.dishwashers.watconlit
    - field.field.commerce_product_variation.dishwashers.watconlitann
    - field.field.commerce_product_variation.dishwashers.weight
id: commerce_product_variation.dishwashers.key_features
targetEntityType: commerce_product_variation
bundle: dishwashers
mode: key_features
content: {  }
hidden:
  addtoany: true
  attribute_number_of_programs: true
  attribute_size: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  brand: true
  buzzer: true
  cleperinda: true
  colour: true
  couofori: true
  cutlerysystem: true
  delaystart: true
  deliverytext: true
  description: true
  displaysize: true
  dryeffcla: true
  dryperinda: true
  ecomlabel: true
  ecomurl: true
  ecoproenecon: true
  eneconkwh: true
  extdrytoubut: true
  extfastoubut: true
  extsiltoubut: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  frebuiin: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  halfload: true
  heneeffindeei: true
  henerat: true
  henerateu: true
  henerateuold: true
  heneratold: true
  hideprice: true
  hnoival: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  list_price: true
  markings: true
  numofpro: true
  offmodpowcon: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  pfinish: true
  placesettings: true
  price: true
  prodgroup: true
  produaprowas: true
  product_id: true
  productfamily: true
  producttype: true
  proecomod: true
  programmeauto: true
  programmeduration: true
  programmehygiene: true
  programmeintensive: true
  programmemini: true
  programmeprewash: true
  programmequick: true
  programmesmart: true
  programmesuper: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  prosma1: true
  prosma2: true
  refcabsup: true
  refmodel: true
  refnoirat: true
  sairwas: true
  search_api_excerpt: true
  seffmsf: true
  seffwoo: true
  seneeffind: true
  senelabreq: true
  sfluoutdiaonlmm: true
  sflurea: true
  sflutop: true
  sheaoutran: true
  size: true
  sku: true
  smarteamref: true
  smaterial: true
  sneteff: true
  snomheaoutelekw: true
  snomheaoutgaskw: true
  snomheaoutmsfkw: true
  snomheaouttoroo: true
  snomheaouttowatkw: true
  snomheaoutwookw: true
  soptboi: true
  sposition: true
  srefcod: true
  ssmoconexe: true
  sstyle: true
  swindow: true
  temperatures: true
  title: true
  unpackeddepth: true
  unpackedheight: true
  unpackedlength: true
  unpackedwidth: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  uppbasheiadj: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
  watconlit: true
  watconlitann: true
  weight: true
